body {
	margin:0;
	padding:0;
	font-family: 'Homenaje', sans-serif;
	color:#000000;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Anton', sans-serif;
	color:#000000;
}

h3 {
	color:#513166;
}

h5 {
	margin-bottom:0px;
	font-size:19px !important;
}

.jumbotron {
	background:#ffffff;
	padding:0px;
	border-radius:0px;
}

.thinline {
	width:100%;
	background:#000000;
	height:1px;
	margin-top:5px;
	margin-bottom:5px;
}

.clickmore {
	width:100%;
	text-align:right;
}

.clickmore a{
	color:#0b7bc1
}

.eventimage {
	height:400px;
	background-position:50% 25%;
	background-size:70%;
	background-repeat:no-repeat;
}

.backfiller {
background:url(../img/backfiller.png) right no-repeat;
}

.titlebody {
	background:no-repeat top right;
	background-size:300px;
}

.listtext {
font-size:28px;
line-height:28px;	
}

#youtubemodal .modal-dialog {
      max-width: 800px;
      margin: 30px auto;
  }

.boxofficephone {
	font-size:44px;
}

#youtubemodal .modal-body {
  position:relative;
  padding:0px;
}
#youtubemodal .close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}

#paccarousel .carousel-item{
	height:620px !important;
	max-height:620px !important;
	background:50% 20%;
	background-size:cover;
	
}

#paccarousel {
width:100% !important;
}

.headerboxoffice a {
	color:white;
}


.paclogin {
	color:#98e5d8 !important;
	font-size:18px !important;
	margin-top:10px;
}

.paclogin a {
	color:#98e5d8 !important;
	font-size:18px !important;
	text-decoration:none !important;
}

.paclogin a:hover {
	text-decoration:underline !important;
}

@media (min-width: 1800px) {
#paccarousel {
width:1440px !important;
margin:auto;
}
}


.videoheight{
	height:260px;
}

.carousel-caption {
    position: absolute;
    right: 5%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}

.carousel-caption h2 {
	padding:0px;
	display:inline-block;
	font-size:42px;
	line-height:44px;
	text-transform:uppercase;

	padding-bottom:10px;
	border-bottom:2px solid #666a69;
	margin-left:0px !important;

	   -webkit-text-stroke: 1px black;
   color: white;
   text-shadow:
       3px 3px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}

.carousel-caption p {
	font-size:26px;
	line-height:20px;
	text-transform:uppercase;
	margin-bottom:6px;
   color: white;
   text-shadow:
       1px 1px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
	
}

.soldout {
	position:absolute;
	right:0px;
	bottom:0px;
}

.bigtitle {
	position:absolute;
	right:0px;
	z-index:1;
	height:620px;
	width:auto;
}
.carousel-control-next {
	z-index:2;
}

.featureimage {
	width:100%;
	height:260px;
	background:no-repeat center center;
	background-size:cover;
}

.featuretext {
	width:100%;
	height:auto;
	background:#58585a;

	padding:20px;
	color:white;
	font-size:24px;
	line-height:26px;
	display:table-cell;
}

.text-smaller {
		font-size:19px;
		line-height:16px;
}

.paclogo{
padding-top:20px;
padding-bottom:20px;	
}

.mainbody h1{
	display:inline-block;
	width:100%;
	padding-bottom:10px;
	border-bottom:1px solid #000000;
	margin-bottom:10px;
}

.mainbody {
	font-size:20px;
}

.thickline {
	height:10px;
	width:100%;
	background:#000000;
	margin-bottom:10px;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.row-eq-height [class*="col-"] {
  background-color: #58585a;
width:100%;
	border-right:1px solid #676a6a ;
}

input[type="search"]{
	font-family:'PT Sans', sans-serif;
}

.subtitle {
	font-family:'PT Sans', sans-serif;
	font-size:22px;
	line-height:24px;
	padding-top:60px;
}

.footersubtitle {
	font-family:'PT Sans', sans-serif;
	font-size:16px;
	line-height:20px;
	padding-top:45px;
	color:white;
}

.footerpanel {
	border-left:1px solid white;
	color:white;
}

.pocklingtonsub {
	font-family:'PT Sans', sans-serif;
	font-size:19px;
	line-height:24px;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
}

.booktickets {
	padding-top:48px;
}

.socialicons {
	padding-top:26px;
}

.booktickets a {
	font-size:52px;
	color:white;
	text-decoration:none;
}

.boxoffice {
  background: linear-gradient(to right, #0b7bc1 , #513267);
  color:white;
  font-size:30px;
  padding-top:4px;
  padding-bottom:2px;
}

.testimonialarea {
  background: linear-gradient(to bottom, #0b7bc1 , #513267);
  color:white;
  font-size:24px;
  line-height:28px;
  padding-top:40px;
  padding-bottom:60px;
}

.padding-0 {
	padding:0px !important;
}

#btt {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 10px; /* Place the button at the bottom of the page */
    right: 10px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: 2px solid white;
    outline: none; /* Remove outline */
    background-color: #111617; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 10px; /* Some padding */
    border-radius: 12px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
	height:60px;
	width:60px;
}

#btt:hover {
    background-color: #555; /* Add a dark-grey background on hover */
}

.sep {
	width:100%;
	height:30px;
	clear:both;
}

hr {
width:100%;
padding-bottom:20px;
margin-top:19px;
margin-bottom:0px;
border-top:1px solid #000000;	
}

.texty {
	height:130px;
	
	display:block;
	overflow:hidden;
}

.footerbody {
	padding-top:30px;
	padding-bottom:30px;
	background-color: #000000;
	color:white;
	font-size:18px;
	border-top:1px solid white;
	border-bottom:1px solid white;
}

.bottombody {
	padding-top:20px;
	padding-bottom:20px;
	background-color: #0b7bc1;
	color:white;
	font-size:16px;
	font-family:'PT Sans', sans-serif;
}

.bottombody a{
	color:white;
	font-size:16px;
	font-family:'PT Sans', sans-serif;
}

.footerpanel a{
	color:white;
	font-size:18px;
	line-height:28px;
}

.biggertext {
	font-size:26px;
	color:white;
}

.biggertext a{
	font-size:26px;
	color:white;
}

.biggertextlink {
	font-size:30px;
}

.nav-link {
	color: #58585a !important;
	font-size:19px;
	font-family: 'Anton', sans-serif;
	padding-top:20px;
	padding-bottom:20px;
	line-height:21px;
	text-transform:uppercase;
}
.nav-item a:hover {
color:#0b7bc1 !important;
}

.navbar-light .navbar-nav .active > .nav-link {
	color:#f7941d !important;
}

.btn-outline-secondary {
background:	#ffffff;

}

.btn-outline-secondary:hover {
background:	#0b7bc1;
color:#ffffff;
}

.twitterbox {
	height:600px;
}

.booknowbutton a{
width:50%;
background:#000000;
color:white;
display:block;	
text-align:center;
padding-top:10px;
padding-bottom:10px;
}

.booknowbutton a:hover{
	background:#333333;
	text-decoration:none;
}

.booknowbutton-large a{
width:100%;
background:#000000;
color:white;
display:block;	
text-align:right;
padding-top:10px;
padding-bottom:10px;
padding-right:10px;
}

.booknowbutton-large a:hover{
	background:#333333;
	text-decoration:none;
}

.booknowbutton-little a{
width:130px;
background:#000000;
color:white;
display:block;	
text-align:center;
padding-top:10px;
padding-bottom:10px;
float:right;
}

.booknowbutton-little a:hover{
	background:#333333;
	text-decoration:none;
}

.twitter-timeline {height:520px !important;}

.dropdown-item {
font-size:18px;	
}

.dropdown-toggle::after {
    display:none;
}

.dropdown-item:active{color:#2383c1;text-decoration:none;background-color:#e9eaeb;}


#featured .carousel-control-prev {
	left:10px !important;
	width:1%;
	margin-top:150px;
	font-size:30px;
}
#featured .carousel-control-next {
	right:20px !important;
	width:1%;
	margin-top:150px;
	font-size:30px;
}

@media (max-width: 1200px) {



.subtitle {
	padding-top:50px;
}

.booktickets {
	padding-top:38px;
}

.socialicons {
	padding-top:16px;
}

.nav-link {
	color: #58585a !important;
	font-size:17px;
	font-family: 'Anton', sans-serif;
	padding-top:20px;
	padding-bottom:20px;
	line-height:21px;
}

.texty {
	height:160px;
	
	display:block;
	overflow:hidden;
}

.footerpanel a{
	color:white;
	font-size:14px;
	line-height:24px;
}

.biggertext {
	font-size:22px;
	color:white;
}

.biggertext a{
	font-size:22px;
	color:white;
}

.bottombody {
	font-size:14px !important;

}

.bottombody a{
	font-size:14px !important;

}

.testimonialarea {
  font-size:20px;
  line-height:26px;

}

.footersubtitle {
	font-size:14px;
	line-height:18px;
	padding-top:32px;
	color:white;
}

.twitterbox {
	height:500px;
}

#thisweek .featureimage {
	height:250px !important;

}

}

@media (max-width: 1024px) {

.subtitle {
	padding-top:30px;
	font-size:20px;
}

.boxofficephone {
	font-size:26px !important;
}

.boxofficephone a {
	color:white !important;
}

.booktickets {
	padding-top:32px;
}

.booktickets a {
	font-size:35px;
	color:white;
	text-decoration:none;
}

.socialicons {
	padding-top:8px;
}

.nav-link {
	color: #58585a !important;
	font-size:13px;
	font-family: 'Anton', sans-serif;
	padding-top:20px;
	padding-bottom:20px;
	line-height:21px;
}

.booknowbutton a{
width:100%;

}

.sep {
	width:100%;
	height:30px;
	clear:both;
}

.texty {
	height:110px !important;
	
	display:block;
}

.bottombody {
	font-size:14px !important;

}

.bottombody a{
	font-size:14px !important;

}

.testimonialarea {
  font-size:20px;
  line-height:26px;

}

.footersubtitle {
	font-size:14px;
	line-height:18px;
	padding-top:0px;
	color:white;
}

.twitter-timeline {height:320px !important;}

.mainbody {
	font-size:16px;
	line-height:20px;
}

#paccarousel .carousel-item{
	height:420px !important;
	max-height:420px !important;
	background:no-repeat center;
	background-size:cover;
}

.backfiller {
background-image:none;
}

.texty {
	height:50px;
	
	display:block;
	overflow:hidden;
}

#thisweek .featureimage {
	height:200px !important;

}

.carousel-caption {
    position: absolute;
    right: 5%;
    bottom: 5px;
    left: 15%;
    z-index: 10;
    padding-top: 5px;
    padding-bottom:5px;
    color: #fff;
    text-align: center;
}

.carousel-caption h2 {
	padding:0px;
	display:inline-block;
	font-size:20px;
	line-height:22px;
	text-transform:uppercase;

	padding-bottom:10px;
	border-bottom:2px solid #666a69;
	margin-left:0px !important;

	   -webkit-text-stroke: 1px black;
   color: white;
   text-shadow:
       1px 1px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
}

.carousel-caption p {
	font-size:16px;
	line-height:16px;
	text-transform:uppercase;
	margin-bottom:6px;
   color: white;
   text-shadow:
       1px 1px 0 #000,
     -1px -1px 0 #000,  
      1px -1px 0 #000,
      -1px 1px 0 #000,
       1px 1px 0 #000;
	
}

	.eventimage {
	height:300px;
	background-position:50% 25%;
	background-size:100%;
	background-repeat:no-repeat;
}

	.biggertext {
	font-size:24px !important;
	color:white !important;
	line-height:26px !important;
}

.biggertext a{
	font-size:24px;
	color:white;
}

.footeraddress {
	font-size:16px !important;
}

}





@media (max-width: 768px) {
	
	.eventimage {
	height:180px;
	background-position:50% 25%;
	background-size:100%;
	background-repeat:no-repeat;
}
	
	.videoheight{
	height:180px !important;
}

.texty {
	height:80px;
	
	display:block;
	overflow:hidden;
}	

#paccarousel .carousel-item{
	height:360px !important;
	max-height:360px !important;
	background:no-repeat center;
	background-size:cover;
}


.featureimage {
	width:100%;
	height:180px;
background:no-repeat center top;
background-size:cover;
}



.featuretext {
	width:100%;
	height:auto;
	background:#58585a;

	padding:10px;
	color:white;
	font-size:18px !important;
	line-height:16px;
	display:table-cell;
}

.text-smaller {
		font-size:14px;
		line-height:13px;
}

}


@media (max-width: 580px) {

.videoheight{
	height:140px !important;
}
.featureimage {
	width:100%;
	height:140px !important;
background:no-repeat center top;
background-size:cover;
}

#paccarousel .carousel-item{
	height:220px !important;
	max-height:220px !important;
	background:no-repeat center;
	background-size:cover;
}


.mobilecentre {
	display:block;
	margin:auto;
}

.paclogomobile {
	width:70%;
	padding-top:10px;
	padding-bottom:10px;
}

.navbar-toggler {
	position:fixed;
	top:5px;
	right:5px;
	z-index:9999;
}

.mobilepos {
	text-align:center !important;
}

.booktickets {
	padding-top:5px;
	width:100% !important;
	padding-left:0px !important;
	padding-right:0px !important;
}

.backfiller {
	width:100% !important;
	padding-left:0px !important;
	padding-right:0px !important;
}
	
	.boxoffice {
  background: linear-gradient(to right, #0b7bc1 , #513267);
  color:white;
  font-size:24px;
  padding-top:4px;
  padding-bottom:8px;
}

	.mobilefooterlogo {
		margin-top:20px;
	}
	
	.biggertext {
	font-size:20px;
	color:white;
}

.biggertext a{
	font-size:20px;
	color:white;
}
	
}

.mobilenav {
	position:absolute;
	top:10px;
	right:18px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    text-align:left;
}

.sidenav a {
    padding: 8px 8px 8px 8px;
    text-decoration: none;
    font-size: 25px;
    color: #ffffff;
    display: block;
    transition: 0.3s;
	line-height:24px;
	margin-left:10px

}

.sidenav .sidenavsub a {
    padding: 8px 8px 8px 8px;
	margin-left:30px;
    text-decoration: none;
    font-size: 20px;
    color: #888888 !important;
    display: block;
    transition: 0.3s;
	line-height:18px;

}

.sidenav a:hover{
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}	


@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

#thisweek .carousel-control-prev {
	left:-40px !important;
	width:1%;
}
#thisweek .carousel-control-next {
	right:-40px !important;
	width:1%;
}



.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 40%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui-timepicker-div .ui_tpicker_unit_hide{ display: none; }

.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input { background: none; color: inherit; border: none; outline: none; border-bottom: solid 1px #555; width: 95%; }
.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input:focus { border-bottom-color: #aaa; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 40% 10px 10px; }

/* Shortened version style */
.ui-timepicker-div.ui-timepicker-oneLine { padding-right: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time, 
.ui-timepicker-div.ui-timepicker-oneLine dt { display: none; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label { display: block; padding-top: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine dl { text-align: right; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd, 
.ui-timepicker-div.ui-timepicker-oneLine dl dd > div { display:inline-block; margin:0; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_second:before { content:':'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_millisec:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_microsec:before { content:'.'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide,
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide:before{ display: none; }




